{% extends 'base.html.twig' %}

{% block body %}
    {% block title %}
        Ajout d'un film
    {% endblock %}
    <form class="form-horizontal" action="{{ path('film_add') }}"
          method="post">
        {{ form_errors(form) }}
        {{ form_row(form.titre) }}
        {{ form_row(form.annee) }}
        {{ form_row(form.resume) }}
        {{ form_row(form.idgenre) }}
        {{ form_row(form.idrealisateur) }}
        {{ form_rest(form) }}
        <input type="submit" id="submit" name="submit" class="btn btn-default" value="Valider"
        />
    </form>

{% endblock %}